columnSuffix: null
contentColumnType: text
handle: colourPalette
instructions: null
name: 'Colour Palette'
searchable: false
settings:
  default: null
  palette: Primary
  setRandom: false
  useConfigFile: true
translationKeyFormat: null
translationMethod: none
type: percipiolondon\colourswatches\fields\ColourSwatches
